@media only screen and (max-height: 650px) { 
#glowny_naglowek_knt {
    width: 200px;
}
main {
    width: calc(100% - 200px);
}
#menu a {
    font-size: 14px;
}
#menu a {
    padding: 10px 40px 10px 20px;
}
#logo img{
    width: 180px;
}
#menu1 {
    left: 200px;
    margin-top: 256px !important;
    width: 300px;
}
ul.menu_kontakt {
    width: 200px;
    font-size: 15px;
}
ul.menu_kontakt li {
    padding: 10px 0px 10px 10px;
    font-size: 15px;
}
#logo {
    margin: 20px 0px 20px 0px;
    text-align: center;
}

    }
@media only screen and (max-height: 500px){ 
#menu_mobil {
    display: block !important;
    text-align: center;
}
#glowny_naglowek_knt {
    width: 100% !important;
    position: static;
}
#logo {
    margin: 00px 0px 10px 0px ;
    text-align: center;
}

main {
    position: static;
    width: 100% !important;
}
#menu1 {
    position: static ;
    display: block !important;
    margin-top: 0px !important;
    width: 100% !important;
}
#menu1 ul li {
    padding-left: 30px !important;
}
#menu1 a {
    font-size: 13px !important;
}
ul.menu_kontakt {
  display: none;
}

}		
	/*	main.css   Large devices Desktops (≥1200px)  .col-lg-*/
@media only screen and (max-width: 1200px) {  /*Medium devices Desktops (1200px ≥ 992px)   .col-md-  */
#glowny_naglowek_knt {
    width: 300px;
}
main {
    width: calc(100% - 300px);
}
#menu1 {
    left: 300px;
}
.tresc {
    margin: auto;
    padding: 0px !important;
    padding-top: 62px !important
}
ul.menu_kontakt {
    width: 300px;
}
ul.lista_kontakt li {
    font-size: 16px;
}
.tlo_ciemne .tekst{
    padding: 15px;
}
ul.logotypy.podwojne li {
    width: 90%;
}

.menuOferta a {
    font-size: 16px;
}
ul.logotypy li {
    width: 25%;
}
}
@media only screen and (max-width: 992px) { /*Small devices Tablets (992px ≥ 768px)   	.col-sm-   */

#glowny_naglowek_knt {
    width: 200px;
}
main {
    width: calc(100% - 200px);
}
#menu a {
    font-size: 14px;
}
#menu a {
    padding: 10px 40px 10px 20px;
}
#logo img{
    width: 180px;
}
#menu1 {
    left: 200px;
    margin-top: 336px;
}
ul.menu_kontakt {
    width: 200px;
    font-size: 15px;
}
ul.menu_kontakt li {
    padding: 10px 0px 10px 10px;
    font-size: 15px;
}
ul.logotypy.podwojne li {
    width: 50%;
}
.tlo_transparentne h1 {
   font-size: 30px;
}
.tlo_ciemne .tekst {
    padding: 45px;
}
.producenci{
    font-size: 11px;
}
.obrazek100{
    display: none;
}
ul.galeria li {
    width: 50%;
}
.tlo_szare {
    padding: 50px;
}
.naglowekSzary {
    font-size: 24px;
    line-height: 30px;
}
footer{
    text-align: center;
}
#influencja {
    text-align: center;
    margin-top: 40px;
}
.disMin{
    display: none;
}
}
@media only screen and (max-width: 768px) { /*Extra small devices Phones ( <768px)   .col-xs-  */
#menu_mobil {
    display: block;
    text-align: center;
}
#glowny_naglowek_knt {
    width: 100%;
    position: static;
}
#logo {
    margin: 00px 0px 10px 0px;
    text-align: center;
}
ul.menu_kontakt {
    display: none;
}
main {
    position: static;
    width: 100%;
}
#menu1 {
    position: static;
    display: block;
    margin-top: 0px !important;
    width: 100%;
}
#menu1 ul li {
    padding-left: 30px;
}
#menu1 a {
    font-size: 13px !important;
}
.tekst {
    padding: 25px 25px 25px 25px;
}
.banerStr, #baner, .pager_knt {
   display: none;
}
.row{
    margin: 0px;
}
.naglowekBialy, .naglowekSzary {
    font-size: 18px;
    line-height: 20px;
    letter-spacing: 3px;
}
.menuOferta a {
    height: 51px;
}
ul.logotypy li {
    width: 50%;
}



}
